.logo
{
height:100px;
width:100px;
}
.img
{
height:300px;
width:300px;
}
.rev
{
background-color:#32CD32;
}
.about
{
background-color:#8B008B;
}
.contacts
{
background-color:#000080;
}
.headerstyle
{
background-color:#C0C0C0;
}
.navstyle
{
background-color:#2F4F4F;
}
#menu ul
{
  list-style: none;
}
.mainstyle
{
background-color: #D3D3D3;
}
p 
{
 border: 1px solid red;
 padding: 5px;
}
i
{
border: 1px solid blue;
paddin: 5px;
}